
/*! #######################################################################

	MeanMenu 2.0.6
	--------
	
	To be used with jquery.meanmenu.js by Chris Wharton (http://www.meanthemes.com/plugins/meanmenu/)

####################################################################### */

/* hide the link until viewport size is reached */
a.meanmenu-reveal {
	display: none;
}

/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar {
	float: left;
	width: 100%;
	position: relative;
	top: 0;
	min-height: 46px;
	z-index: 999999;
}

.mean-container a.meanmenu-reveal {
	width: 89px;
	height: 22px;
	padding: 11px 5% 11px 13px;
	position: absolute;
	top: 0;
	right: 0;
	cursor: pointer;
	color: #FFF;
	text-decoration: none;
	font-size: 18px;
	line-height: 22px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
}
.mean-container a.meanmenu-reveal p {
	float: left;
	margin: 4px 0 0 0;
}
.mean-container a.meanmenu-reveal span {
	display: block;
	background: #FFF;
	height: 4px;
	width: 22px;
	margin-top: 4px;
	float: right;
}
.mean-container a.meanmenu-reveal.meanclose {
	width: 95px;
}
.mean-container a.meanmenu-reveal.meanclose span {
	background: none;
	font-size: 25px;
	margin-top: 3px;
}

.mean-container .mean-nav {
	float: left;
	width: 100%;
	margin-top: 47px;
}

.mean-container .mean-nav ul {
	padding: 0;
	margin: 0;
	width: 100%;
	list-style-type: none;
	position: static;
	background: rgba(0,0,0,0.7);
	-webkit-box-shadow: 1px 2px 3px 0px rgba(0,0,0,0.3); box-shadow: 3px 2px 3px 0px rgba(0,0,0,0.3);
}

.mean-container .mean-nav ul li {
	position: relative;
	float: left;
	width: 100%;
	font-family: 'DIN Next W01 Light', Arial, Helvetica, sans-serif;
}
.mean-container .mean-nav ul li:first-child a:first-child {
	margin-top: 0;
}
.mean-container .mean-nav ul li a {
	display: block;
	float: left;
	width: 100%;
	padding: 13px 5% 8px !important;
	margin: 0;
	text-align: left;
	color: #000;
	font-weight: bold;
	text-transform: uppercase;
	background: #EEE; 
}
.mean-container ul.sf-menu > li > a {
	margin-top: 5px;
}

.mean-container .mean-nav ul ul a {
	padding-left: 7% !important;
}

.mean-container .mean-nav ul li li a {
	width: 90%;
	padding: 1em 10%;
	border-top: 1px solid #f1f1f1;
	border-top: 1px solid rgba(255,255,255,0.25);
	text-shadow: none !important;
	visibility: visible;
	color: #000;
	background: #DDD;
}

.mean-container .mean-nav ul li.mean-last a {
	border-bottom: none;
	margin-bottom: 0;
}

.mean-container .mean-nav ul li li li a {
	width: 90%;
	padding: 1em 15%;
}

.mean-container .mean-nav ul li li li li a {
	width: 60%;
	padding: 1em 20%;
}

.mean-container .mean-nav ul li li li li li a {
	width: 50%;
	padding: 1em 25%;
}

.mean-container .mean-nav ul li a:hover {
	background: #DDD;
}

.mean-container .mean-nav ul li a.mean-expand {
	margin-top: 1px;
	width: 26px;
	height: 21px;
	padding: 15px 5% 0 5px !important;
	text-align: center;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
	font-weight: 700;
	border: none !important;
	background:  none;
	min-width: 0;
	font-size: 24px !important;
}

.mean-container .mean-nav ul li a.mean-expand:hover {
	background: none;
	color: #000 !important;
}

.mean-container .mean-push {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	clear: both;
}

.mean-nav .wrapper {
	width: 100%;
	padding: 0;
	margin: 0;
}

/* Fix for box sizing on Foundation Framework etc. */
.mean-container .mean-bar, .mean-container .mean-bar * {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}


.mean-remove {
	display: none !important;
}